## org.apache.tools.ant.util
Class ResourceUtils.ReadOnlyTargetFileException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.tools.ant.util.ResourceUtils.ReadOnlyTargetFileException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  ResourceUtils

    public static class ResourceUtils.ReadOnlyTargetFileException

extends java.io.IOException

Since:
  Ant 1.9.4
See Also:
  Serialized Form

Constructor Summary
`ResourceUtils.ReadOnlyTargetFileException(java.io.File destFile)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ResourceUtils.ReadOnlyTargetFileException

    public ResourceUtils.ReadOnlyTargetFileException(java.io.File destFile)